# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

BookmarksMenuFolderTitle=Μενού σελιδοδεικτών
BookmarksToolbarFolderTitle=Εργαλειοθήκη σελιδοδεικτών
UnsortedBookmarksFolderTitle=Αταξινόμητοι σελιδοδείκτες
TagsFolderTitle=Ετικέτες

# LOCALIZATION NOTE (dateName):
# These are used to generate history containers when history is grouped by date
finduri-AgeInDays-is-0=Σήμερα
finduri-AgeInDays-is-1=Χθες
finduri-AgeInDays-is=%S ημέρες πριν
finduri-AgeInDays-last-is=Τελευταίες %S ημέρες
finduri-AgeInDays-isgreater=Περισσότερο από %S ημέρες
finduri-AgeInMonths-is-0=Αυτό τον μήνα
finduri-AgeInMonths-isgreater=Περισσότερο από %S μήνες
# LOCALIZATION NOTE (finduri-MonthYear):
# %1$S is the month name, %2$S is the year (4 digits format).

# LOCALIZATION NOTE (localFiles):
# This is used to generate local files container when history is grouped by site
localhost=(τοπικά αρχεία)

# LOCALIZATION NOTE
# The string is used for showing file size of each backup in the "fileRestorePopup" popup
# %1$S is the file size
# %2$S is the file size unit
